# This is a NSH file for EFI Shell. It's similar to BAT files in DOS.
# Comments are preceded by the # sign and not processed by EFI Shell
#
# The DMI-Edit executable is AMIDEEFIx64.efi
# It works similar to other command-line programs
# It accepts certain commands which indicate a certain action, for example writing a serial number
# The parameters are followed by values, for example the serial number itself
#
# The values can be surrounded by quotation marks. When using spaces within the values, quotation marks are mandatory
# Some of the values will appear in the main page of the BIOS Setup Menu
# Even if a value does not appear in the BIOS Setup Menu, they can all be read with administration tools in Windows, including HWiNFO64
#
# Typical commands are
# /SM = System Manufacturer
# /SP = System Product
# /BM = Baseboard Manufacturer
# /SS = System Serial Number
# /CA = Chassis Asset Tag
#
#
# Feel free to edit this executable line:

AMIDEEFIx64.efi /BS 

echo “Please look for Serial Number on Baseboard ej：ZM197S009187”
echo “Type AMIDEEFIx64.efi /BS ZM197S009187 and Enter”